body { font-family: Calibri, Arial, sans-serif; }
hr { width: 96%; color: #ddddcc; }
a { color: #880022; text-decoration: none; }
a:visited { color: #aa0033; }
a:active { color: #ee0066; }
a:hover { color: #ee0066; text-decoration: underline; }
sup { font-size: 9px; }
img { border-width: 0px; }

@media only screen and (max-width: 1024px) 
{
    .content  { width: 100%; padding-left: 4px; padding-right: 4px; }
    .menuL { display: none; }
    .menuR { display: none; }
    p { clear: both; }
}

@media only screen and (min-width: 1025px) 
{
    .content { position: absolute; width: 1024px; left: 50%; margin-left: -512px; overflow-x: hidden; height: fit-content; }
    .menuL { background: url('../images/topmenuL.png') no-repeat; width: 40px !important; height: 24px !important; margin-top: 8px; }
    .menuR { background: url('../images/topmenuR.png') no-repeat; width: 40px !important; height: 24px !important; margin-top: 8px; }
}

.max { width: 100% !important; overflow-x: auto !important; }
.mapmax { width: 100%; height: 100%; overflow: hidden; } 

.menubar { width: fit-content; background: #ffffff; margin: auto; }
.menu { text-align: center; cursor: pointer; }

.sidemenu { position: fixed; width: 180px; left: 20px; top: 40px; font-size: 12px; z-index: 100; border: solid 1px #d6ceb5; background: #ffffff; box-shadow: 2px 2px 3px #888888; visibility: hidden; }
.smenuc { overflow-x: hidden; }
.smenua { padding: 2px 4px 2px 4px !important; font-weight: bold; }
.smenub { padding: 2px 4px 2px 8px !important; cursor: pointer; }

.bookpic { position: absolute; left: 50%; margin-left: -350px; top: 200px; width: 700px; height: 1020px; }

.v2 { position: relative; height: 400px; }
.v1-2 { position: relative; left: 0px; top: 0px; width: 33%; height: 400px; }
.v2-2 { position: relative; left: 50%; top: -400px; width: 34%; height: 400px; }
.v3 { position: relative; height: 80px; }
.v1-3 { position: relative; left: 0px; top: 0px; width: 33%; height: 80px; }
.v2-3 { position: relative; left: 33%; top: -80px; bottom: -80px; width: 34%; height: 80px; }
.v3-3 { position: relative; left: 67%; top: -160px; bottom: -160px; width: 33%; height: 80px; }

.pic { width: 100%; clear: both; margin-bottom: 10px; }
.picl { float: left; padding-right: 10px; }
.picr { float: right; padding-left: 10px; }
.picc { width: 100%; clear: both; }
.piclc { width: 40%; float: left; padding-right: 10px; }
.picrc { width: 40%; float: right; padding-left: 10px; }

.splash { position: absolute; width: 540px; height: 240px; left: 50%; margin-left: -300px; top: 200px; padding: 30px; z-index: 50; background-color: #ffffff; border: solid 1px #d6ceb5; box-shadow: 2px 2px 3px #888888; }
.splash h2 { font-family: Georgia, Cambria, Times, serif ; font-size: 20px; color: #810306; text-align: center; }
.splash p { font-size: 15px; color: #444444; text-align: center; }

.splash2 { position: absolute; width: 140px; height: 80px; left: 50%; margin-left: -90px; top: 300px; padding: 20px; z-index: 50; background-color: #ffffff; border: solid 1px #d6ceb5; box-shadow: 2px 2px 3px #888888; }
.splash p { font-size: 15px; color: #444444; text-align: center; }

.content h1 { font-family: Georgia, Times, serif; color: #880818; font-size: 24px; font-weight: bold; text-align: center; }
.content h3 { font-family: Georgia, Times, serif; font-size: 20px; color: #880818; font-weight: bold;	text-align: center; }
.content h4 { font-family: Georgia, Times, serif; font-size: 18px; color: #880818; font-weight: bold; }
.content h5 { font-family: Georgia, Times, serif; font-size: 16px; color: #333333; font-weight: bold; }
.content h6 { font-size: 15px; color: #333333; font-weight: bold; }
.content p { font-size: 15px; color: #333333; }
.content td { font-size: 15px; color: #333333; vertical-align: top; }

.audio { text-align: center; }
.caption { font-size: 12px; color: #333333; font-style: italic; clear: both; margin-top: 0px; margin-bottom: 10px; width: 100%; text-align: center; }
.foot { padding: 20px; text-align: center; clear: both; }
.foot p { font-size: 11px; color: #666666; }

.cent { width: 100%; text-align: center; }
.biggish { font-size: 15px; font-weight: bold; }
.rubric { font-style: italic; color: #663300; }
.tbl { width: 100%; }
.pc60 { width: 60%; }
.pc40 { width: 40%; }

